» Ubuntu » Пакети

Error

two or more packages specified (libitpp7-dbg oneiric)